@charset "UTF-8";
/* ===============================
	top
 =============================== */
article { padding-top: 140px; }
#specBtn1 { margin-left: -327px; }
/*#specBtn2 { margin-left: -50px; }*/
#links { width: 1060px; padding-bottom: 0; }
#links a { display: block; margin-bottom: 100px; text-align: center; }
